.TH FOTOXX 1 2012-12-01 "Linux" "Fotoxx man page"

.SH NAME
 Fotoxx - photo/image editor and collection manager

.SH SYNOPSIS
 \fBFotoxx\fR [ \fB-v\fR ] [ \fB-lang\fR \fIcode\fR ] 
        [ \fB-recent\fR ] [ \fB-prev\fR ] [ \fB-blank\fR ] 
        [ \fB-translate\fR ]
        [ \fIfile\fR | \fIdirectory\fR ] [ more... ]

.SH DESCRIPTION
 Fotoxx is a GUI program which operates in its own window. 
 Organize and administer a collection of images, edit images, 
 search images, and perform utility functions.

.SH OVERVIEW

Edit functions include:
 - View and edit most image file types and RAW file types
 - Adjust brightness/color/contrast using movable curves
 - Fix vignetting and other brightness uniformity problems
 - Expand and/or flatten the brightness distribution
 - Trim (crop), Resize, Flip, Rotate (any angle)
 - Sharpen, Blur, Reduce noise, Remove red-eyes
 - Tone Mapping (enhance local contrast and faint details)
 - Auto adjust white balance, Match colors to a standard
 - Remove a color caste even if it varies across the image
 - Warp (stretch/distort image by dragging the mouse)
 - Panorama, HDR and Stack composites (tripod not needed)
 - Combine photos with differing focus depths (HDF)
 - Artful transforms (simulate drawing, painting, add 3D relief)
 - Pixel edit with variable brush transparency and blending
 - Edit selected objects or areas within an image
 - Paint any retouch edit locally and gradually with the mouse
 - Copy and paste selected objects or areas (cutouts)
 - Smart erase: get rid of ground litter, power lines, etc.
 - Erase dust: remove dust spots on images from scanned slides
 - Write text on the image (vary font, color, transparency, angle)
 - Use Gimp or other editor as a plug-in function

Utility functions include:
 - Context aware help available via the F1 key
 - Thumbnail image browser and navigator, click to open image
 - Alternate graphic menu with user-selected content and layout
 - Use geotags from camera GPS, add geotags to images
 - Edit any image metadata (EXIF/IPTC tags, dates, comments...)
 - Search and report any metadata, show in thumbnail gallery
 - Search images by location, show in thumbnail gallery
 - Batch rename images using a base name and sequence number
 - Batch convert multiple RAW files to tiff-8/16, jpeg, png
 - Print image using any paper format, make color adjustments
 - Select images, convert format, resize, export, burn CD/DVD
 - Create image collections (select subset, assign name, arrange)
 - Slide-show: automatic or keyboard, kinetic transitions
 - Check monitor color and gamma

.SH OPTIONS
Command line options
 \fB-v\fR                print version and exit
 \fB-lang\fR \fIcode\fR        specify language (de, fr, zh_CN ...)
 \fB-prev\fR             open last file from the previous session
 \fB-recent\fR           show a gallery of most recent files opened
 \fB-translate\fR        start in interactive translation mode
 \fIfile\fR              initial image file to view or edit
 \fIdirectory\fR         initial directory for gallery of images

.SH SEE ALSO
 The online user manual is available using the help menu.
 This manual explains Fotoxx operation in great detail.
 The home page for Fotoxx is at http://kornelix.com/fotoxx.

.SH AUTHORS
 Written by Mike Cornelison <kornelix2@gmail.com>


